@CHARSET "UTF-8";

h3 {
    margin: 20px 0 20px 70px;
    padding: 10px 0 10px 20px;
    font-size: 1.2em;
    font-weight:bold;
    border-left: solid 10px #5F111E;
}

img.thumbnail {
/*    border: 0 solid #333333;*/
    border: none;
    margin: 0 14px 12px 12px;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.clear_both {
    clear: both;
}

.block10 {
    margin: 10px;
}

.block20 {
    margin: 20px;
}

button.back_btn, 
button.next_btn, 
button.edit_btn,
button.del_btn,
button select_btn {
    border: 0 solid #fff;
    cursor: pointer;
}

/**
 * Numeric stepper
 */
.ui-spinner {
    /*display: block;*/
    /*position: relative;*/
}

.ui-spinner-buttons {
/*    display: block;
    position: relative;*/
}
 
input.spinner {
/*    display: block;
    position: relative;*/
    width: 3.0em;
}

/**
 * coupon
 */
body.coupon input.coupon_code {
    width: 30em;
    display: block;
}

div.message {
    width: 50%;
    margin: 40px auto;
    padding: 20px 10px;
    clear: both;
    color: #E94200;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #FED12F;
    background: #FFFCF3;
}

.error-message {
    color: #E94200;
}

body#order_voice div.radio input {
    margin-right: 0.5em;
}

body#order_voice label {
    margin-right: 2.0em;
}

body#order_voice div.radio div {
    float: left;
    white-space: nowrap;
}

/*----------------------------------------
subtitle & com
---------------------------------------- */
#agreement div#main,
#privacy div#main,
#rule div#main{
    margin-top: 0px;
    padding-top: 10px;
    width: 940px;
}
#agreement #main {
    background: url("/sakuma/images/main_bg_header.gif") no-repeat scroll center top #FFFFFF;
    margin: 10px auto 0;
    padding: 0;
    width: 940px;
}
#agreement div.subtitle01,
#privacy div.subtitle01,
#rule div.subtitle01{
    /*background:#0E8B49;*/
    /*background:#f8b300;*/
    background:#dd312c;
    margin:0 auto 0 auto;
    height:25px;
    width: 80%;
    color: #fff;
    line-height: 25px;
    font-size: 14px;
    font-weight:bold;
    text-align:center;
}

#agreement div.subtitle02,
#privacy div.subtitle02,
#rule div.subtitle02{
    background:#0E8B49;
    margin:20px 10px 10px 10px;
    height:20px;
    color: #fff;
    line-height: 20px;
    font-size: 12px;
    text-indent:20px;
}

#agreement div.com,
#privacy div.com,
#rule div.com{
    margin:20px 100px 0 100px;
    color: #444;
    line-height: 18px;
    font-size: 13px;
}


#agreement div.agreement_content {
    height: 400px;
    margin: 20px;
    padding: 10px;
    overflow: auto;
    background-color: #F9F5E1;
    border: solid 1px #A45800;
}

#agreement div.agreement_content_format {
    white-space: pre-wrap;
}

#agreement div.agreement_content .caution {
    color: #E4143E;
}

#agreement .agree_btn {
    background:url(/sakuma/images/agree_btn.gif) no-repeat;
    margin:10px 50px;
    padding:0px;
    width:147px;
    height:50px;
    text-indent:-99999px;
    display: block;
    cursor: pointer;
    border:solid 0 #fff;
    float: right;
}

#agreement .disagree_btn {
    background:url(/sakuma/images/disagree_btn.gif) no-repeat;
    margin:10px 50px;
    padding:0px;
    width:147px;
    height:50px;
    text-indent:-99999px;
    display: block;
    cursor: pointer;
    border:solid 0 #fff;
    float: left;
}
#agreement .en {
	font-size:14px;
	font-weight:bold;
}
#agreement div.attention {
    background: url("/sakuma/images/attention_img.jpg") no-repeat;
    background-size: 100%;
    width: 700px;
    height: 795px;
    margin: 0 auto;
    float: none;
}
div.dummy {
    height: 0;
}

body#home div#shipping_date {
    position: relative;
    width: 384px;
    height: 74px;
    margin: 7px auto 0 auto;
    color: #006FBA;
    background: url('/sakuma/images/make_date_bg.png') no-repeat;
    font-size:16px;
    font-weight: bold;
}

body#home div#shipping_date div{
    position: absolute;
    top: 26px;
    left: 172px;
    color: red;
    /*font-family: Helvetica, Arial, sans-serif;*/
}

div#r_area div.sns ul {
    text-align: center;
    margin:10px auto;
}

div#r_area div.sns li {
    display: inline;
}
body#home div#main div.sns li img{
    width: 33px;
}

/*----------------------------------------
coupon
---------------------------------------- */
#coupon_title {
    background:#dd312c;
    margin:20px auto;
    height:25px;
    width: 850px;
    color: #fff;
    line-height: 25px;
    font-size: 14px;
    font-weight:bold;
    text-align:center;
}
#coupon_text {
    margin:20px 0px 20px 70px;
    font-size: 12px;
}
#coupon_main{
	width:850px;
	margin:20px auto;
}
body#coupon #shipping_date {
	background: url(/sakuma/images/shipping_date02.jpg) no-repeat;
	margin: 5px auto;
	padding: 0px;
	width: 330px;
	height: 70px;
}

/*----------------------------------------
coupon_input
---------------------------------------- */
#coupon_input {
    margin:0 auto;
    padding: 20px 0 20px 0;
    display: block;
    width: 90%;
    text-align:center;
}

#coupon_input input[type='text']{
    margin:0 auto 10px;
}

/*----------------------------------------
coupon_result
---------------------------------------- */
#coupon_result{    
    padding: 20px 0 20px 0;
    display: block;
    text-align:center;
}

#coupon_result div.block{
    margin:0px 0px 20px 120px;
    text-align:left;
}

#coupon_result button{    
    margin: 20px  auto 10px;
}
body#coupon div#shipping_date div {
	position: relative;
	top: 26px;
	left: 172px;
	color: red;
	display: block;
	font-size: 16px;
	font-weight: bold;
}

/*----------------------------------------
 SNS
---------------------------------------- */
body#home #main div.sns  {
    width: 100%;
    height: 48px;
}

body#home div#main div.sns ul {
    margin:0px;
    text-align: center;
    width: 195px;
    float: right;
}

body#home div#main div.sns li {
    float: left;
    width: 65px;
    height: 23px;
    padding: 0px;
}

body#home div#main div.sns li:nth-child(2) iframe {
    width: 104px;
}

#home .global_contact_link  {
    float: right;
    display: inline-block;
    background-image: url(/sakuma/images/mail_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    border: none;
    text-indent: 34px;
    margin-top: 2px;
    margin-right: 15px;
   
}
#home .global_contact_link  span {        
    color: #2d0d0e;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    pointer-events: auto;
}


